<div style="overflow-x: auto">
	<table class="table table-condensed table-striped">
		<thead>
			<tr>
				<th>&{'nomor.label'}</th>
				<th>&{'kualifikasi.label'}</th>
			</tr>
		</thead>
		<tbody>
			#{list kualifikasiList, as:'kualifikasi'}
			<tr>
				<td style="text-align: center">${kualifikasi_index}</td>
				<td style="text-align: center">${kualifikasi.jenis_kualifikasi_alias}</td>
			</tr>
			#{/list}
		</tbody>
	</table>
</div>